Security Enhanced Linux Reference Policy

# Layer: admin

## Module: certwatch

Interfaces

### Description:

Digital Certificate Tracking.

### Interfaces:

certwatch_domtrans( domain )

##### Summary

Domain transition to certwatch.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

certwatch_run( domain , role )

##### Summary

Execute certwatch in the certwatch domain, and allow the specified role the certwatch domain. backchannel.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.
role | Role allowed access.

Return